## libnet-oauth2-perl 0.61

=== debian/changelog ===
libnet-oauth2-perl (0.61-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Cord Beermann <cord@debian.org>  Wed, 12 Aug 2015 11:46:52 +0200

libnet-oauth2-perl (0.61-1) unstable; urgency=low

  * Initial Release. (Closes: #759668)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Sun, 10 May 2015 13:47:13 +0100
