## libnet-oauth2-perl 0.63

=== debian/changelog ===
libnet-oauth2-perl (0.63-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.63
  * Update year of upstream copyright
  * Add email of upstream contact in d/u/metadata
  * Update packaging copyright
  * Create patch to fix spelling error in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 20 Jan 2016 23:59:07 -0200

libnet-oauth2-perl (0.62-1) unstable; urgency=medium

  * New upstream release (0.62-1)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Thu, 19 Nov 2015 21:41:45 +0000
