=== debian/control ===
Source: libnet-oauth2-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libhttp-message-perl,
 libjson-perl,
 liburi-perl,
 libwww-perl,
 libyaml-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-oauth2-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-oauth2-perl.git
Homepage: https://metacpan.org/release/Net-OAuth2
Testsuite: autopkgtest-pkg-perl

Package: libnet-oauth2-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-message-perl,
 libjson-perl,
 liburi-perl,
 libwww-perl,
 libyaml-perl
Description: implementation of the OAuth 2.0 protocol
 Net::OAuth2 implements OAuth 2.0 authorization protocol client.
 OAuth 2.0 is imcompatible with OAuth 1.0.
 .
 The library can be used to authenticate users against OAuth 2.0
 service providers such as Google and Facebook.
