=== debian/watch ===
version=3
https://metacpan.org/release/Net-OAuth2   .*/Net-OAuth2-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
