## libnet-oauth2-perl 0.64

=== debian/changelog ===
libnet-oauth2-perl (0.64-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:02:50 +0800

libnet-oauth2-perl (0.64-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * New upstream release (0.64)
  * Use my Debian mail alias in control and copyright
  * Bump debhelper compat from 9 to 11
  * Bump Standards Version from 3.9.6 to 4.1.3 (no change required)
  * Update debian/copyright

 -- Christopher Hoskin <mans0954@debian.org>  Tue, 03 Apr 2018 20:46:26 +0100
