=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
-Build-Depends: debhelper (>= 9)
+Uploaders: Christopher Hoskin <mans0954@debian.org>
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libhttp-message-perl,
  libjson-perl,
  liburi-perl,
  libwww-perl,
  libyaml-perl,
  perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-oauth2-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-oauth2-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth2-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth2-perl.git
 Homepage: https://metacpan.org/release/Net-OAuth2
 Testsuite: autopkgtest-pkg-perl
