## libnet-oauth2-perl 0.66

=== debian/changelog ===
libnet-oauth2-perl (0.66-1) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error
  * New upstream version 0.66
  * Use debhelper-compat
  * Declare compliance with Debian Policy 4.4.1
  * Update JSON library requirement from libjson-perl to libjson-maybexs-
    perl

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.

 -- Laurent Baillet <laurent.baillet@gmail.com>  Tue, 26 Nov 2019 08:22:58 +0100
