## libnet-oauth2-perl 0.67

=== debian/changelog ===
libnet-oauth2-perl (0.67-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Laurent Baillet ]
  * fix typo in debian/control description

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.67.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact in debian/copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2021 18:30:07 +0200
