=== debian/control ===
Source: libnet-oauth2-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth2-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-oauth2-perl.git
Homepage: https://metacpan.org/release/Net-OAuth2
Rules-Requires-Root: no

Package: libnet-oauth2-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl,
         libjson-maybexs-perl,
         liburi-perl,
         libwww-perl
Description: implementation of the OAuth 2.0 protocol
 Net::OAuth2 implements OAuth 2.0 authorization protocol client.
 OAuth 2.0 is incompatible with OAuth 1.0.
 .
 The library can be used to authenticate users against OAuth 2.0
 service providers such as Google and Facebook.
