=== debian/watch ===
version=4
https://metacpan.org/release/Net-OAuth2   .*/Net-OAuth2-v?@ANY_VERSION@@ARCHIVE_EXT@$
